<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/layout_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWhite"
        android:orientation="horizontal"
        android:paddingLeft="16dp"
        android:paddingRight="16dp">

        <TextView
            android:id="@+id/tv_must"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginRight="4dp"
            android:layout_marginBottom="16dp"
            android:text="*"
            android:textColor="@color/colorRed"
            android:textSize="?attr/textSizeXXX" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginRight="8dp"
            android:layout_marginBottom="16dp"
            android:text="标题文本"
            android:textColor="@color/colorText33"
            android:textSize="?attr/textSizeXX" />

        <TextView
            android:id="@+id/tv_input"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:background="@drawable/accent_radius_stroke_bg"
            android:hint="请输入"
            android:padding="8dp"
            android:textColor="@color/colorText55"
            android:textSize="?attr/textSizeXX" />
    </LinearLayout>


</FrameLayout>